API referenceFace
Face stats
Get face database statistics. For a given collection, returns the number of faces present in the database. If no collection is specified, returns statistics for all collections.
GET
/faces:statscurl -X GET "https://demo.verigram.kz/faces:stats" \
-H "X-Verigram-Api-Key: $IDENTIFICATION_SAAS_API_KEY" \
-H "X-Verigram-Api-Version: 2.0.0"Авторизация
X-Verigram-Api-KeystringheaderобязательноAPI key in the X-Verigram-Api-Key header
Параметры
collectionstringqueryBuilt-in or custom collection name, omit to list all existing collections.
X-Verigram-Api-VersionstringheaderобязательноRequired API version header.
Значение по умолчанию:2.0.0
Ответ
application/json
Face statistics
collectionenum<string>Collection name
Одно из:blacklistwhitelistgraylistwatchlistdefaultcustomЗначение по умолчанию:defaultamountintegerNumber of faces in the collection
[
{
"collection": "default",
"amount": 0
}
]